﻿@charset "utf-8";
/*------------------------------*/
/*--Layout Setting Start--*/

/*--position & layout width setting--*/
body {
	background-color: #999;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat;
	color: #4d4d4d;
}
.wrap {
	margin: 0 auto;
	padding: 0px;
	position: relative;
	font: 80% Arial;
	overflow:hidden;
	width:1000px;
}
/*--layout width setting--*/
.layout {
	margin:0;
	padding:0;
	border-collapse:collapse;
	position: relative;
	z-index:98;
}
/*--left column setting--*/
.layout .leftbg {
	vertical-align: top;
	width: 250px;
	background: #e8e9eb;
}
.wrap .layout tr .leftbg .side .foot{
	background: url(../images/menu_foot_bg.gif) no-repeat left top;
	height: 30px;
}
.layout .leftbg .side {
}
/*--center column setting--*/
.layout .center {
	background: #FFF url(../images/center.gif) repeat left top;
	vertical-align:top;
}
.layout .center .main {	width: 750px;}
/*--Layout Setting End--*/
/*------------------------------*/
.layout .center .clear {
	margin:0;
	padding:0;
	border-collapse:collapse;
}
.layout .center .clear .leftblock {
	vertical-align:top;
	width: 470px;
	padding: 5px;
}
.layout .center .clear .rightblock {
	vertical-align:top;
	padding: 5px;
}


.rightbg {
	background-color: #FFF;
}